<!doctype html>
<html lang="fr">
  <head>
    <meta charset="utf-8">
    <title>Divine devin</title>
    <link rel="stylesheet" href="style.css">
    <!-- balise script vide, src référence un fichier externe -->
    <script type="module" src="devin.mjs"></script>
    <script type="module" src="main.mjs"></script>

  </head>
<body>
  Dans le jeu de devin, vous êtes le devin ! Votre navigateur va synthétiser un
  nombre entre 1 et 50, à vous de le deviner.
  <script>
  </script>
</body>
</html>
